Vyhľadajte odpoveď

Vyhnite sa podvodom s podporou. Nikdy vás nebudeme žiadať, aby ste zavolali alebo poslali SMS na telefónne číslo alebo zdieľali osobné informácie. Nahláste prosím podozrivú aktivitu použitím voľby “Nahlásiť zneužitie”.

Learn More

can Firefox 4 work with Roboform 6 yet?

  • 1 odpoveď
  • 10 má tento problém
  • 9 zobrazení
  • Posledná odpoveď od the-edmeister

more options

it would be good to keep up with firefox but having paid for Roboform 6 I do not feel at this time that I wish to waste that money and pay for Roboform 7.

it would be good to keep up with firefox but having paid for Roboform 6 I do not feel at this time that I wish to waste that money and pay for Roboform 7.

Vybrané riešenie

That would be a question to ask the makers of Roboform, but from what I have seen posted here by other Roboform users - you need version 7 for Firefox 4.0 compatibility.

Čítať túto odpoveď v kontexte 👍 0

Všetky odpovede (1)

more options

Vybrané riešenie

That would be a question to ask the makers of Roboform, but from what I have seen posted here by other Roboform users - you need version 7 for Firefox 4.0 compatibility.